ECHO OFF

CLS

ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO ллл                                                          ллл
ECHO ллл      PROGRAMA DE INSTALACION PARA EL LARRY I.            ллл
ECHO ллл                                                          ллл
ECHO ллл      PRESIONE CUALQUIER TECLA PARA INSTALAR EL           ллл
ECHO ллл      JUEGO EN C:\LARRY                                   ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл

PAUSE

CLS

ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл        INSERTE EL DICO NЇ1 EN LA UNIDAD A:\              ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл

PAUSE

e:\
MD juegos\LARRY
CD juegos\LARRY
XCOPY A:*.*

CLS

ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл        INSERTE EL DICO NЇ2 EN LA UNIDAD A:\              ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл

PAUSE

XCOPY A:*.*

CLS

ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл        INSERTE EL DICO NЇ3 EN LA UNIDAD A:\              ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл

PAUSE

XCOPY A:*.*

CLS

ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO ллл                                                          ллл
ECHO ллл   ВВВВВВВВ        ВВВВВВВВ          ВВВВ    ВВ           ллл
ECHO ллл   ВВ                 ВВ             ВВВВВ   ВВ           ллл
ECHO ллл   ВВ                 ВВ             ВВ ВВВ  ВВ           ллл
ECHO ллл   ВВВВ               ВВ             ВВ  ВВВ ВВ           ллл
ECHO ллл   ВВ                 ВВ             ВВ   ВВВВВ           ллл
ECHO ллл   ВВ              ВВВВВВВВ          ВВ    ВВВВ   ВВ      ллл
ECHO ллл                                                          ллл
ECHO ллл                                                          ллл
ECHO лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл

ECHO              PARA JUGAR TECLEE SIERRA.BAT


PAUSE > NUL

